<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">

<link rel="stylesheet" type="text/css" href="../css/main.css">

<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
	integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
	crossorigin="anonymous">

<title>Insert title here</title>
</head>
<body>

	<nav class="navbar navbar-expand-sm navbar-dark bg-dark pt-5 pb-5 mb-5">
		<a href="top.html" class="back-button">くく</a>
		<p class="top_text">Anyone</p>
		<button class="navbar-toggler" type="button" data-toggle="collapse"
			data-target="#navmenu1" aria-controls="navmenu1"
			aria-expanded="false" aria-label="Toggle navigation">
			<span class="navbar-toggler-icon"></span>
		</button>
		<div class="collapse navbar-collapse justify-content-end"
			id="navmenu1">
			<div class="navbar-nav">
				<a class="nav-item1 nav-link" href="mypage.html">マイページ</a> <a
					class="nav-item2 nav-link" href="exhibit.html">出品</a> <a
					class="nav-item3 nav-link" href="login.html">ログアウト</a>
			</div>
		</div>
	</nav>

	<div class="whole_list">
		<h2 class="favorite_text">お気に入りリスト</h2>
	</div>


	<footer class="footer">
		<div class="container">
			<p class="text-muted">© 1995-2019, Anyone.com, Inc.</p>
		</div>
	</footer>
</body>
</html>